(支持androids4.4及以上系统)